```sh
75  ping telewerkportaal.rabobank.nl
   76  mtr telewerkportaal.rabobank.nl
   77  mtr 145.72.122.3
   78  apt-get update
   79  apt-get upgrade
   80  exit
   81  tail -200f /var/log/messages
   82  tail -200f /var/log/messages
   83  tail -200f /var/log/syslog
   84  ifconfig
   85  ip addr
   86  sudo apt-get install vlan
   87  exit
   88  ifconfig
   89  ip addr
   90  apt-get install traceroute tcpdump net-tools htop vim jq iperf3 dnsutils mtr
   91  apt install wireguard
   92  echo "deb http://deb.debian.org/debian/ unstable main" > /etc/apt/sources.list.d/unstable-wireguard.list
   93  printf 'Package: *\nPin: release a=unstable\nPin-Priority: 90\n' > /etc/apt/preferences.d/limit-unstable
   94  apt update
   95  apt install wireguard
   96  apt-get install screen byobu
   97  reboot
   98  cd /etc/systemd/network/
   99  ls
  100  vi wg0.netdev
  101  chown root.systemd-network /etc/systemd/network/wg0.netdev
  102  chmod 0640 /etc/systemd/network/wg0.netdev
  103  chmod 0640 /etc/systemd/network/wg0.netdev
  104  vi /etc/systemd/network/wg0.network
  105  vi /etc/systemd/network/wg0.network
  106  vi /etc/systemd/network/wg0.netdev
  107  ufw status
  108  apt-get install ufw
  109  ls
  110  ls
  111  cat wg0.netdev
  112  ls
  113  ls
  114  mv wg0.netdev wg0.netdev.bak
  115  mv wg0.network wg0.network.bak
  116  ls
  117  exit
  118  apt-get update
  119  apt-get upgrade
  120  apt-get install vlan
  121  cat /etc/modules
  122  sudo modprobe 8021q
  123  echo 8021q | sudo tee -a /etc/modules
  124  cat /etc/modules
  125  vi  /etc/network/interfaces
  126  reboot
  127  ifconfig
  128  ping google.com
  129  ifconfig
  130  cat /etc/network/interfaces
  131  vi /etc/network/interfaces
  132  cd /dev
  133  ls | grep ens
  134  ls -alF | grep enp
  135  ls -alF
  136  ls
  137  ls | grep en
  138  cat /etc/network/interfaces
  139  ifconfig
  140  dmesg
  141  dmesg | grep ens
  142  dmesg | grep enp
  143  vi /etc/network/interfaces
  144  reboot
  145  ifconfig
  146  vi /etc/network/interfaces
  147  reboot
  148  ls
  149  ls -alF
  150  exit
  151  ls
  152  ls
  153  pwd
  154  cd /etc/apt/sources.list.d/
  155  ls
  156  apt-cache policy wireguard
  157  cd
  158  ls
  159  mkdir wg-server-keys wg-phy02-fw-keys
  160  cd wg-server-keys
  161  wg genkey | tee wg-private.key | wg pubkey > wg-public.key
  162  cd ..
  163  cd wg-phy02-fw-keys/
  164  ls
  165  wg genkey | tee wg-private.key | wg pubkey > wg-public.key
  166  vi /etc/systemd/network/wg0.netdev
  167  ls
  168  cd ..
  169  cd wg-server-keys/
  170  cat wg-private.key
  171  cd ..
  172  vi /etc/systemd/network/wg0.netdev
  173  pwd
  174  cd /etc/systemd/network/
  175  ls
  176  cat wg0.netdev
  177  pwd
  178  vi wg0.network
  179  vi wg0.network
  180  vi wg0.netdev
  181  vi /etc/wireguard/wg0.conf
  182  wg-quick up wg0
  183  ping 192.168.253.1
  184  ping 192.168.253.1
  185  exit
  186  cd /etc/wireguard/
  187  ls
  188  vi wg0.conf
  189  history
```